field: ad19b335-0b4f-45da-8450-8c49765b0537 # Gallery Builder
fieldLayouts:
  441030e1-9b1a-476f-a096-9d9c7bf59370:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0dfd3d42-82fc-4e99-82b7-6fa0911c62e9 # Gallery Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62560b19-ac4d-4c2a-8047-299857c9ad23
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f9b02ac5-b54e-453d-9c3a-76829869d899
        userCondition: null
fields:
  0dfd3d42-82fc-4e99-82b7-6fa0911c62e9: # Gallery Images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: galleryImages
    instructions: null
    name: 'Gallery Images'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1572064117
      columns:
        __assoc__:
          -
            - 906c0c5e-0c31-4695-89a5-547b3ffef5f3 # Image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 653a4c0a-75e3-4458-b73d-474e01104ecb # Title Image
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_14_galleryimages}}'
      fieldLayout: table
      maxRows: null
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
handle: galleriesSection
name: 'Galleries Section'
sortOrder: 1
